# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = dolphin
pkgbase = dolphin
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = KDE File Manager
url = https://apps.kde.org/dolphin/
builddate = 1734133374
packager = Tuxcore <dev@tuxcore.org>
size = 14872373
arch = x86_64
license = LGPL-2.0-or-later
group = kde-applications
group = kde-system
depend = baloo
depend = baloo-widgets
depend = gcc-libs
depend = glibc
depend = kbookmarks
depend = kcmutils
depend = kcodecs
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kfilemetadata
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kio
depend = kio-extras
depend = kjobwidgets
depend = knewstuff
depend = knotifications
depend = kparts
depend = kservice
depend = ktextwidgets
depend = kuserfeedback
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = phonon-qt6
depend = qt6-base
depend = solid
optdepend = ffmpegthumbs: video thumbnails
optdepend = kde-cli-tools: for editing file type options
optdepend = kdegraphics-thumbnailers: PDF and PS thumbnails
optdepend = kdenetwork-filesharing: samba usershare properties menu
optdepend = kio-admin: for managing files as administrator
optdepend = konsole: terminal panel
optdepend = purpose: share context menu
makedepend = extra-cmake-modules
makedepend = kdoctools
